"models/hat/merlin.mdl" "Wizzard"
"models/hat/sumbraro2.mdl" "Sumbraro"
"models/hat/pirate2.mdl" "Pirate"
"models/hat/dunce.mdl" "Dunce Cap"
"models/hat/pbbears.mdl" "Bunny Ears"
"models/hat/bighead.mdl" "Smiley Head"
"models/hat/hood.mdl" "Hood"
"models/hat/jamacahat2.mdl" "Jamacia Hat"
"models/hat/viking.mdl" "Viking"
"models/hat/devil2.mdl" "Devil"
"models/hat/angel2.mdl" "Angel"
"models/hat/paperbag.mdl" "Paper Bag"